<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Paula Garcia Dopico">
    <link rel="icon" type="image/x-icon" href="cont/favicon.ico">
    <title>Ejercicio 5</title>
</head>

<body>
    <style>
        table, td, th {
            border: black 1px solid;
            border-collapse: collapse;
            text-align: center;
            padding: 10px;
        };
    </style>
    <h2>Análisis de ventas</h2>
    <table>
        <caption>Analisis de ventas anuales</caption>
        <thead>
            <tr>
                <th rowspan="2">AÑO</th>
                <th colspan="4">Expansión de ventas</th>
            </tr>
            <tr>
                <td>Producto A</td>
                <td>Producto B</td>
                <td>Producto C</td>
                <td>Producto D</td>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th>N-3</th>
                <td>-</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
            </tr>
            <tr>
                <th>N-2</th>
                <td>3</td>
                <td>5</td>
                <td>8</td>
                <td>4</td>
            </tr>
            <tr>
                <th>N-1</th>
                <td>4</td>
                <td>4</td>
                <td>7</td>
                <td>3</td>
            </tr>
            <tr>
                <th>N</th>
                <td>5</td>
                <td>7</td>
                <td>6</td>
                <td>2</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <th rowspan="2">AÑO</th>
                <td>Producto A</td>
                <td>Producto B</td>
                <td>Producto C</td>
                <td>Producto D</td>
            </tr>
            <tr>
                <th colspan="4">Expansión de ventas</th>
            </tr>
        </tfoot>
    </table>
</body>

</html>